## GESAudioTransition GESAudioTransition — implements audio crossfade transition |

## Synopsis

    #include <ges/ges.h>

                        GESAudioTransition;
    GESAudioTransition * ges_audio_transition_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTimelineElement
                   +----GESTrackElement
                         +----GESOperation
                               +----GESTransition
                                     +----GESAudioTransition

## Implemented Interfaces

GESAudioTransition implements GESExtractable and GESMetaContainer.

## Description

## Details

### GESAudioTransition

    typedef struct _GESAudioTransition GESAudioTransition;

### ges_audio_transition_new ()

    GESAudioTransition * ges_audio_transition_new           (void);

Creates a new GESAudioTransition.

Returns : | The newly created GESAudioTransition.